@import '~bootstrap/scss/bootstrap';

$orange-default: #CC8400;
$grey-default: #2A2A2A;

.app-container {
	background-color: #2A2A2A;
	color: #FFFFFF;
}

ul.ui-autocomplete {
	background: rgb(31, 31, 31);
	width: max-content;
	color: white;
	padding: 5px 15px;
	border: none !important;
	border-radius: 5px;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;

	li {
		cursor: pointer;
		list-style: none;
		padding: 5px 10px;
		border: none !important;
		border-radius: 20px;
	} li:hover {
		background-color: #CC8400;
		color: #FFFFFF;
	}

	.ui-state-focus {
		background-color: #CC8400;
		color: #FFFFFF;
	}
}

.error-msg {
	color: #CC8400;
	padding: 10px 20px;
	background-color: #1F1F1F;
	border-radius: 15px;
}